你当前正在访问 Microsoft Azure Global Edition 技术文档网站。 如果需要访问由世纪互联运营的 Microsoft Azure 中国技术文档网站,请访问 https://docs.azure.cn

Access Point Resources - Delete

通过ID删除汇合接入点

DELETE https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.Confluent/organizations/{organizationName}/environments/{environmentId}/networkGateways/{networkGatewayId}/accessPoints/{accessPointId}?api-version=2026-06-02-preview

URI 参数

名称 必需 类型 说明
accessPointId
path True

string

汇流接入点ID

environmentId
path True

string

Confluent 环境 ID

networkGatewayId
path True

string

Confluent network gateway id

organizationName
path True

string

组织资源名称

resourceGroupName
path True

string

minLength: 1
maxLength: 90

资源组的名称。 此名称不区分大小写。

subscriptionId
path True

string (uuid)

目标订阅的 ID。 该值必须是 UUID。

api-version
query True

string

minLength: 1

用于此操作的 API 版本。

响应

名称 类型 说明
202 Accepted

接受资源删除。

标头

  • Location: string
  • Retry-After: integer
204 No Content

资源不存在。

Other Status Codes

ErrorResponse

未预期的错误响应。

安全性

azure_auth

Azure Active Directory OAuth2 流程。

类型: oauth2
流向: implicit
授权 URL: https://login.microsoftonline.com/common/oauth2/authorize

作用域

名称 说明
user_impersonation 冒充您的用户账户

示例

AccessPointResources_Delete_MaximumSet

示例请求

DELETE https://management.azure.com/subscriptions/DC34558A-05D3-4370-AED8-75E60B381F94/resourceGroups/rgconfluent/providers/Microsoft.Confluent/organizations/myOrganization/environments/env-abc123/networkGateways/gw-def456/accessPoints/ap-xyz789?api-version=2026-06-02-preview

示例响应

Location: https://management.azure.com/subscriptions/DC34558A-05D3-4370-AED8-75E60B381F94/providers/Microsoft.Confluent/locations/eastus/operationStatuses/op-67890?api-version=2026-06-02-preview
Retry-After: 10

定义

名称 说明
ErrorAdditionalInfo

资源管理错误附加信息。

ErrorDetail

错误详情

ErrorResponse

错误响应

ErrorAdditionalInfo

资源管理错误附加信息。

名称 类型 说明
info

object

附加信息。

type

string

其他信息类型。

ErrorDetail

错误详情

名称 类型 说明
additionalInfo

ErrorAdditionalInfo[]

错误的附加信息。

code

string

错误代码。

details

ErrorDetail[]

错误详情。

message

string

错误消息。

target

string

错误的目标。

ErrorResponse

错误响应

名称 类型 说明
error

ErrorDetail

错误对象。